/*	CSS Style module by reysean 8:39 PM
	Date Created: July 26, 2007 
*/

.verdana1 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}


.verdana {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}


.style2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999900; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6633; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style4 {
	FONT-WEIGHT:bold; FONT-SIZE: 14px; COLOR: #000000
	}
.style5 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}

.style6 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.style7 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.style8 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6633; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}


.JobsTable {
		BACKGROUND: #5c79c8

}

.jobsTable TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #ffffff; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}

.jobsTable TH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4C8AC7
}


.style6a {
	font-family: Tahoma, Verdana, Arial;
	font-weight: bold;
	font-size: 10px;
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma,  Arial, Helvetica, sans-serif
}

A.bluebg:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.bluebg:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.bluebg:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.bluebg:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.shah:link {
	FONT-SIZE: 12px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.shah:active {
	FONT-SIZE: 12px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.shah:visited {
	FONT-SIZE: 12px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.shah:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.swbg:link {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.swbg:active {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.swbg:visited {
	FONT-SIZE: 10px; COLOR: #0066cc; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.swbg:hover {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.bluebgw:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.bluebgw:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0099cc; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.bluebgw:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.bluebgw:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13.5px; COLOR: #FD47AF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}.notification_link {    font-family: verdana;    font-size: 11px;    font-weight: normal;    color: #000099;    line-height: 18px;    text-decoration: none;}.notification_link:hover {font-family: verdana;font-size: 11px;font-weight: normal;color: #0000FF;line-height: 18px;text-decoration: underline;}